Subject: Re: Solved/unsolved problems with pre-asun2.1.4-39_test

From: [email-masked] (Hans-Peter Jansen)
Date: Tue, 25 Apr 2000 02:49:25 +0200

a sun wrote:
> 
>    * the iso-8859-1 coding doesn't work properly (haven't tracked
>      down the problem, yet; I just restored the old stuff to get it
>      working quickly, sorry...)
> 
> umm. maybe that's because i said in my email to the netatalk-admins
> list that this was a test version with codepage support disabled. i'm
> converting the codepage support to deal with double-byte character
> sets. btw, thanks for the codepage changes.

Sorry, I'm quite new in the list, so I missed your announcement.
Anyway, it's not a problem at all. This codepage fiddling is awful...
What does double-byte charsets mean? multi byte charsets aka. unicode?
 
>    * In contrary to the release version, QXPress 4.1r1 now works,
>      and doesn't destroys it's files, when writing them directly
>      to the server. Some dsi_stream errors were emitted then.
>      This failure doesn't happened with earlier versions of QXP.
>      Congratulations!
> 
> yep. i finally got access to quark xpress so i could fix the problem.

Great. BTW, a new problem arose with QXP, which is reported in my
"One more QXP problem" mail. I will try to get some traces of it
this week, but it seems somewhere to be related to the problem 
mentioned above? (I don't understand enough of AT, are there some
useful docs available?) 
 
>    * On the other hand, there is a new one, concerning renamed
>      directories. When somebody renames a folder, it becomes
>      inaccessible for others. They need to unmount/remount the share
>      to make this change take effect. afpd emits following errors
>      then:
> 
>    Apr 18 17:55:33 ober afpd[5320]: WARNING: DID conflict for 'fliegen schnell' and 'Neuer Ordner'. Are
>    these the same file?
> 
> erk. that shouldn't happen. i must have forgotten to change one of the
> areas. does it only happen on a rename?

AFAIK you can easily provoke this habit this way with 2.1.4-39... 
Haven't checked other ways, yet. May I? I would like to see the
related auto refresh working all the time.
 
>    * All netatalk versions still have problems with the famous
>      Network Trash Folder. It appears to work for the first user
> 
> this won't change until the next development series.

Would you like to discuss the problem (again) and what needs to be done?

> -a

Sorry for the bulk of questions from a netatalk rookie.

Nevertheless, I hope to help you improving this project up to the
point, where it fulfills every ones needs (as it feels not to 
far away from it).

Hans-Peter aka. FrisPete